birthdate: '0000-10-18'
discography:
- catalog: APCM-5127
  date: '1999-04-21'
  link: album/71154
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ojamajo CD Club Sono 1 - Ojamajo Vocal Collection!!
    ja: おジャ魔女CDくらぶ その1 おジャ魔女ヴォーカルコレクション!!
    ja-latn: Ojamajo CD Club Sono 1 - Ojamajo Vocal Collection!!
  type: anime
- catalog: APCM-5144
  date: '1999-08-21'
  link: album/71156
  reprint: false
  roles:
  - Cast
  titles:
    en: Ojamajo CD Club Sono 3 - Ojamajo ♥Happy Hit♥ Drama Theater!!
    ja: おジャ魔女CDくらぶ その3 おジャ魔女♥ハッピッピ♥ドラマシアター!!
    ja-latn: Ojamajo CD Club Sono 3 - Ojamajo ♥Happy Hit♥ Drama Theater!!
  type: anime
- catalog: MJCG-80068
  date: '2001-05-23'
  link: album/19413
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Ojamajo BAN² CD Club Sono 2: Mo~tto! Ojamajo Sweet Song Collection!!'
    ja: おジャ魔女BAN² CDくらぶ その2 も～っと!おジャ魔女 すい～とソングコレクション!!
    ja-latn: 'Ojamajo BAN² CD Club Sono 2: Mo~tto! Ojamajo Sweet Song Collection!!'
  type: anime
- catalog: MJCG-80138
  date: '2003-12-21'
  link: album/71147
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Ojamajo Doremi MEMORIAL CD BOX
    ja: おジャ魔女どれみ MEMORIAL CD BOX
    ja-latn: Ojamajo Doremi MEMORIAL CD BOX
  type: anime
- catalog: MJCD-20106
  date: '2007-12-05'
  link: album/58818
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: 'Yes! Precure5 Drama & Vocal Album 1: Coco & Natts ~Futari no Ouji~'
    ja: Yes!プリキュア5 ドラマ&Vocalアルバム① ココ&ナッツ ～ふたりの王子～
    ja-latn: 'Yes! Precure5 Drama & Vocal Album 1: Coco & Natts ~Futari no Ouji~'
  type: anime
featured_on: []
info:
  Birthdate: Oct 18
  Bloodtype: A
  Credited works: 5 albums in database
  Credits:
  - 3 vocals
  - 2 cast
  - 1 drama cast
link: artist/8616
meta:
  added_date: 2010-05-20T20:42
  edited_date: 2010-05-20T20:43
  fetched_date: 2025-11-12T19:58
  ttl: 86400
  visitors: 2970
name: Chihiro Sakurai
name_real: 桜井 ちひろ
name_trans: さくらい ちひろ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/61/8616/8616-1274417112.jpg
picture_small: https://thumb-media.vgm.io/artists/61/8616/8616-1274417112.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/8616?perpage=99999
websites:
  Reference: []
